Ticket #35836

数字の前のマスあけ判定の変更

Open Date: 2015-12-12 15:12 Last Update: 2016-02-17 12:36

Reporter: nishimoto Owner: nishimoto
Type: Bugs Status: Closed
Component: 点訳エンジン MileStone: 2016.1jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: None

Details

https://github.com/nvdajp/nvdajpmiscdep/issues/11

過去の実装: 以下のようなものと数字が続いた場合にマスあけをする: ('零下', '西暦', 'ボーイング', 'ベスト', 'ルイ', '先', '振替', 'No.', '一人当り', '全', '満', 'レベル')

新しい実装: 以下のようなものと数字が続いた場合にマスあけしない: ('第', '築', '二男', '中')

Attachment File List

No attachments

Ticket History (3/3 Histories)

2015-12-12 15:12 Updated by: nishimoto
  • New Ticket "数字の前のマスあけ判定の変更" created
2016-02-13 14:17 Updated by: nishimoto
  • Ticket Close date is changed to 2016-02-13 14:17
  • Status Update from Open to Closed
2016-02-17 12:36 Updated by: nishimoto
Comment

開き括弧と数字が続く場合の処理を再変更:

https://github.com/nvdajp/nvdajpmiscdep/issues/20

Edit

Please login to add comment to this ticket » Login